<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/click_to_dismiss"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/popup_bg">

        <LinearLayout
            android:id="@+id/popup_anima"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:background="@color/black"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/iv_pop_back"
                android:layout_width="45dp"
                android:layout_height="45dp"
                android:src="@drawable/pop_back"
                android:layout_marginTop="10dp"
                android:padding="5dp"/>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <com.android.views.PhotoView.UrlTouchImageView
                    android:id="@+id/iv_full_screen_img"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"/>

            </RelativeLayout>

        </LinearLayout>

    </RelativeLayout>
</RelativeLayout>
